<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.423000335693</MDI>
      <MDI key="STATISTICS_MEAN">19.743192897572</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.75</MDI>
      <MDI key="STATISTICS_STDDEV">5.7497112420103</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
